/* CSS Document */
@charset "utf-8";
body,div,span,a,p,h1,h2,h3,h4,ul,li,dl,dt,dd,img,input{ margin:0; padding:0; border:0; list-style:none;}
body{ color:#646464; font-size:12px; font-family:"微软雅黑"; background:url(../images/hw_r1_c1.jpg) repeat-x;}
a{ color:#686868; text-decoration:none;}
a:hover{ text-decoration:underline;}
.top{ background-color:#1865ab; height:32px;font-size:14px;color:#000;line-height:22px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px; overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;}
/* 头部结束 */
.bannenr{ width:100%; height:605px; background:url(../images/banner.png) no-repeat center;}
.ul_out { width:1000px; height:142px; border-bottom:1px solid #d2d2d2; margin:0 auto; padding-top:20px;}
.picBigout{ width:1000px; height:400px; margin:0 auto; margin-top:60px; position:relative; overflow:hidden;}
.picBigout .ulpic2{ width:9000px; height:400px; position:absolute; left:0px;}
.picBigout .ulpic2 li{ width:1000px; float:left;}

.picOl{ height:12px; position:absolute; bottom:30px; left:365px;}
.picOl li{ width:12px; height:12px; background:#d2d2d2; margin-left:10px; float:left; border-radius:50%;}
.picOl .liColor{ background:#2696d4;}
.quwenOut{width:1000px; height:470px; margin:0 auto;}
.quwenLeft{ width:500px; height:320px; background-image:url(../images/qw.jpg); float:left; margin-top:85px; position:relative;}
.quwenDl{ height:80px;padding-lefT:20px; position:absolute; top:238px;}
.quwenDl dt{ line-height:42px; font-size:24px; color:#fff;}
.quwenDl dt a{color:#fff; text-decoration:none;}
.quwenDl dt a:hover{ color:#999;}
.quwenDl dd{ width:408px; line-height:18px; color:#fff; font-size:14px;}
.quwenDl dd a{color:#F00; text-decoration:none;}
.quwenDl dd a:hover{ color:#FFF; text-decoration:underline;}
.quwenright{ width:450px; background:#06F; float:left; padding-left:50px; background:url(../images/quwen.png) no-repeat 50px 18px; padding-top:183px;}
.quwenright dl{ height:80px;}
.quwenright dt{ font-size:20px; color:#343e4c; line-height:32px;}
.quwenright dt a{color:#343e4c; text-decoration:none;}
.quwenright dt a:hover{ color: #999;}
.quwenright dd{ font-size:14px; color:#343e4c; line-height:32px;}
.quwenright dd a{color:#343e4c; text-decoration:none;}
.quwenright dd a:hover{ color:#343e4c; text-decoration:underline;}

.sayOut {width:1000px; overflow:hidden; background:url(../images/say.png) no-repeat top; margin:0 auto; padding-top:160px;}
.sayOut ul{ width:100%; overflow:hidden;}
.sayOut ul li{ width:320px; height:207px; background:#03F; float:left; margin-left:20px; margin-bottom:20px;}
.sayOut ul .noMargin{ margin-left:0px;}
.tuDui{ width:1000px; height:572px; margin:0 auto;}
.yuPic{ width:100%; height:172px; background:url(../images/tuandui.png) no-repeat 0 10px;}
.tuPicout{ width:1000px; height:400px; overflow:hidden; position:relative;}
.tuPicout ul{ width:7000px; overflow:hidden; position:absolute; left:0px;} 
.tuPicout ul li{ width:1000px; height:400px; float:left;}
.biaoYan {background:url(../images/yanchu.png) no-repeat 0 16px; padding-top:200px; overflow:hidden;}
.shaiJiang{background:url(../images/shaijiang.png) no-repeat 0 16px; padding-top:200px}
#ulBig li{ width:490px; height:300px;}
#ulMall li{ width:235px; height:171px;}
.huaXu{ background:url(../images/huaxu.png) no-repeat 0 16px; padding-top:200px; overflow:hidden;}
/* 底部 */
.foot{ width:1000px;margin:0 auto;text-align:center; color:#000;text-decoration: none; font-size:12px; margin-top:30px;}
.foot a{color:#000;text-decoration: none;}
.foot1{color:#000;} 